
 hostel-index h2 {
	 font-weight: 300;
	 font-size: 2.3em;
}
 hostel-index .hostel-index-rooms {

}
 hostel-index .hostel-rooms-list {
	 max-width: 1030px;
	 margin: 0 auto;
	 padding-left: 15px;
	 padding-right: 15px;
}
 hostel-index .hostel-promos {
	 text-align: center;
}
 hostel-index .hostel-promos .hostel-promo {
	 text-align: left;
	 width: 310px;
	 height: 180px;
	 display: inline-block;
	 margin-left: 10px;
	 margin-right: 10px;
	 vertical-align: middle;
	 background-size: cover !important;
	 background-position: center center;
	 color: white;
	 font-size: 1.3em;
	 margin-bottom: 10px;
}
 hostel-index .hostel-promos .hostel-promo h5 {
	 font-size: 1em;
	 font-weight: bold;
}
 hostel-index .hostel-promos .hostel-promo, hostel-index .hostel-promos .hostel-promo .hostel-promo-bg {
	 border-radius: 5px;
}
 hostel-index .hostel-promos .hostel-promo .hostel-promo-bg {
	 background-color: rgba(0, 0, 0, .35);
	 padding: 20px;
	 width: 100%;
	 height: 100%;
}
 hostel-index .hostel-index {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 z-index: 9999;
}
.carousel-item {
    max-height: 748px;

}
 hostel-index .hostel-index .container {
	 padding-top: 10%;
}
 hostel-index .hostel-index .container h1 {
	 color: white;
	 font-size: 3.5em;
	 font-weight: 700;
	 text-shadow: black 0 0 2px;
}
 @media (max-width: 770px) {
	 hostel-index .hostel-index .container {
		 padding-top: 3%;
	}
	 hostel-index .hostel-index .container h1 {
		 font-size: 2em;
	}
}
 @media (max-width: 500px) {
	 hostel-index .hostel-index .container h1 {
		 font-size: 1.5em;
	}
}
 